
/* CSS Document */

@font-face {

  font-family: election_font;

  src: url('/images/stories/election2013/JosefinSlab-SemiBold-webfont.eot');

    src: url('/images/stories/election2013/JosefinSlab-SemiBold-webfont.eot?#iefix') format('embedded-opentype'),

         url('/images/stories/election2013/JosefinSlab-SemiBold-webfont.woff') format('woff'),

         url('/images/stories/election2013/JosefinSlab-SemiBold.ttf') format('truetype'),

         url('/images/stories/election2013/JosefinSlab-SemiBold-webfont.svg#JosefinSlabSemiBold') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

  font-family: election_font_reg;

  src: url('/images/stories/election2013/JosefinSlab-Regular-webfont.eot');

  src: url('/images/stories/election2013/JosefinSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('/images/stories/election2013/JosefinSlab-Regular-webfont.woff') format('woff'),

         url('/images/stories/election2013/JosefinSlab-Regular.ttf') format('truetype'),

         url('/images/stories/election2013/JosefinSlab-Regular-webfont.svg#JosefinSlabRegular') format('svg');

    font-weight: normal;

    font-style: normal;

}



.parent_481 b, .parent_481 strong {

  text-transform:none;

  color: #EC5A4F!important;

}







.parent_481 h1 {

  font-family: election_font!important;

  font-size: 28px;

  line-height:28px;

  color: #EC5A4F;

  padding-bottom:8px;

}



.parent_481 .itemFullText h2 {

  font-family: election_font!important;

  font-size: 19px;

  line-height:20px;

  color: #0076bf;
}





.parent_481 .itemFullText h3 {

  font-family: election_font!important;

  font-size: 16px;

  line-height:17px;

  color: #0076bf;

  font-style: normal!important;

  padding-bottom:10px;


}



.parent_481 ul.homeList {

  margin: 0!important;

  padding: 0!important;

}



.parent_481 ul.homeList li{

  list-style: none;

  background: transparent url('/images/stories/election2013/arrow.png') no-repeat 0% 15%;

  padding: 0 0 4px 20px;

}



.parent_481 ul.homeList li a { 

  color: #0076bf!important;

  font-family: election_font_reg!important;

  font-size: 19px!important;

  line-height:20px!important;

}





.parent_481 ul.homeList li a strong {

  font-family: election_font!important;

  color: #0076bf!important;

  text-transform:none !important;

}



.parent_481 p {

  font-family: election_font_reg!important;

  font-size: 15px;

  line-height:18px;

  color: #4d336e;

  margin: 0 0 15px!important;

  font-weight: normal!important;

}


.parent_481 .navHeader {

  font-family: election_font!important;

  font-size: 19px;

  line-height:20px;

  color: #EC5A4F;

  padding-top: 8px;

  font-style:normal;

  border-top: 1px solid #EC5A4F;

}



.parent_481 .breadcrumbs {

  display: none;  

}



.parent_481 .breadcrumbs span {

  font-family: election_font!important;

  font-size: 13px;

  line-height: 17px;

}



.parent_481 div.itemSocialSharing {

  padding: 8px 80px;

}



.parent_481 div.itemTwitterButton {

  margin : 2px 0 0 0!important;

}



.parent_481 .breadcrumbs .pathway > .pathway {

  display: none!important;  

}


.parent_481 .itemHeader {

  display: none;  

}



.parent_481 .electionContent {

  width: 600px;

}



.parent_481 .itemBody {

  background: url('/images/stories/election2013/contentBg.png') repeat-y 0% top;  

  width: 847px;

  padding: 0 94px 0 80px;

}







.parent_481 .electionContent .link {

  background: url('/images/stories/election2013/arrow.png') no-repeat 16% 100%;  

  margin-bottom: 30px !important;

}

  

.parent_481 .electionContent .link a, .parent_481 .itemFullText a, .parent_481 .footnote a , .parent_481 .footnote p {

    font-family: election_font!important;

  font-size: 14px;

  line-height:17px;

  color: #EC5A4F;

}



.parent_481 .simpleLink a, .parent_481 .simpleLink a:visited, .parent_481 .redtext {

  font-family: election_font!important;

  font-size: 13px;

  line-height:17px;

  color: #EC5A4F!important;

  text-align: left;

}

/* ATTACHMENT*/

.parent_481 div.itemAttachmentsBlock a[href$='.pdf'], .parent_481 div.itemAttachmentsBlock a[title$='.pdf'] {
	font-family: election_font_reg!important;
	font-size: 15px;
	color: #4d336e;
	padding-left: 20px !important;
	background: transparent url(/images/stories/election2013/pdfbutton.jpg) no-repeat left center !important;
}

.parent_481 .dlPdf a[href$='.pdf'] {
	font-family: election_font!important;
    font-size: 13px;
	color: #EC5A4F!important;
	padding-left: 20px !important;
	background: transparent url(/images/stories/election2013/pdfbutton.jpg) no-repeat left center !important;
}

.parent_481 div.itemAttachmentsBlock span {
	font-family: election_font!important;
	font-size: 18px;
	color: #EC5A4F!important;
}

.parent_481 div.itemAttachmentsBlock {
	padding: 0 0 0 80px!important;
}

.parent_481 div.itemToolbar {

  background: transparent!important;

}



.parent_481 div.itemToolbar a {

  font-family: election_font!important;

  font-size: 14px;

  color: #EC5A4F!important;

}



.quote {

    font-family: election_font!important;

  font-size: 14px;

  line-height:17px;

  color: #EC5A4F!important;

  padding-left: 20px;

}



/* Layout */



.parent_481 .itemFullText {

   width: 660px;  

   float: left;

     display: inline;

}



.parent_481 .itemIntroText {

  width: 160px;  

  float: right;

  padding-left: 20px;

    display: inline;

}









/* Sub Pages */



.parent_481 .itemFullText li {

  font-family: election_font_reg!important;

  font-size: 14px;

  line-height:17px;

  color: #4d336e;

  padding: 0px 0px 10px 15px;

  list-style: none;

  background: transparent url('/images/stories/election2013/circle.png') no-repeat 0px 4px;

  

}



.parent_481 .itemFullText li li {

  padding-top: 10px;

  background: transparent url('/images/stories/election2013/circle-i.png') no-repeat 0px 15px;

}





.parent_481 .itemView div.itemHeader h2.itemhead {

  font-family: election_font!important;

  font-size: 28px;

  line-height:26px;

  color: #EC5A4F;

  padding-bottom: 8px;

  font-style:normal;

}



.parent_481 .footnote {

  border-top: 1px solid #EC5A4F;

  font-family: election_font!important;

  font-size: 10px;

  line-height:17px;

  color: #EC5A4F;

  padding: 20px 0!important;

  margin-top: 40px!important;

}





/* sidebar Navigation */



.parent_481 div.itemIntroText {

  font-weight:normal!important;

  font-style: normal!important;

}



.parent_481 ul.sidebarNav {

  margin: 0!important;

  padding: 0!important;

  font-size: 12px;

  line-height:14px;

  font-family: election_font!important;

  color: #0076bf!important;

}



.parent_481 ul.sidebarNav li{

  list-style: none;

  background: transparent url('/images/stories/election2013/arrow.png') no-repeat 0% 5%;

  padding: 0 0 10px 20px;

}



.parent_481 ul.sidebarNav li a {

    color: #0076bf!important;

}



/*  ELECTION 2016  */

@import url(https://fonts.googleapis.com/css?family=Playfair+Display:900);


.parent_758 .itemBody {
    width: 927px;
}

.parent_758 h2 {
   font-family: 'Playfair Display', serif !important;
   color: #93113e;
   font-size: 28px;
   font-weight: 900; 
   line-height:1.375em;
}

.parent_758 div.itemHeader h2.itemTitle  {
   font-family: 'Playfair Display', serif !important;
   color: #93113e;
   font-size: 28px;
   font-weight: 900; 
   line-height:1.375em;
   background: transparent;
   text-transform: none;
   margin-bottom: 20px!important;
}

.parent_758 .itemView div.itemHeader h2.itemhead {
    font-style: normal;
}


.parent_758 h3, .parent_758 .itemFullText h1 {
   font-family: 'Raleway', 'Open Sans', sans-serif !important;
   color: #93113e;
   font-size: 24px;
   font-weight: 300; 
   line-height:1.375em;
   font-style: normal;
   margin-bottom:10px !important;
}

.parent_758 .itemToolbar { 
display: none; 
//font-family: 'Raleway', 'Open Sans', sans-serif !important; 
//background-color: transparent;
}

.parent_758 .itemToolbar a:visited ,  .parent_758 .itemToolbar  a:active, .parent_758 .itemToolbar  a:hover{color: #f15831;}



.parent_758 a, .parent_758 a:active, .parent_758 a:visited , .parent_758 a:hover {
     color: #f15831;
}


.parent_758 .itemBackToTop {display: none;}


.cols-4-elec {
   margin:0px;
   font-family: 'Raleway', 'Open Sans', sans-serif !important;
   font-size: 14px;
   font-weight: bold;
   height:240px;
}


.cols-4-elecBtn {
    font-family: 'Raleway', 'Open Sans', sans-serif !important;
    font-size: 14px;
	font-weight: bold;
	background: transparent url('../images/issuesBtn.png') no-repeat;
    width: 230px;
    float: left;
    padding: 10px;
    color: #fff;
    height: 70px;
    line-height: 20px;
    display: inline;
	border:0;
	margin: 3px 0px;
}
.cols-4-elecBtn:hover {
	background: transparent url('../images/issuesBtnrollover.png') no-repeat;
	color: #93113e !important;
}



.cols-4-elec span{
  display: inline-block;
  vertical-align: middle;
  line-height: normal;      
}


/*  2 Cols */
.cols-2-elec {
  width: 46%;
  float: left;
  padding: 5px;
  margin:0px;
  font-family: 'Raleway', 'Open Sans', sans-serif !important;
  font-size: 14px;
  font-weight: bold;
  height: 300px;
}


.cols-2-elec:last-child{
    margin-left: 2.5%;
}


.cols-2-elecBtn1 {
    font-family: 'Raleway', 'Open Sans', sans-serif !important;
    font-size: 14px;
	font-weight: bold;
	background: transparent url('../images/write-mp-inactive.png') no-repeat;
    width: 446px;
    float: left;
    color: #fff;
    height: 70px;
    line-height: 20px;
    display: inline;
	border:0;
	margin: 3px 0px;
    float: left;
    color: #fff;
    height: 50px;
    line-height: 52px;
    display: inline;
}

.cols-2-elecBtn1:hover {
	background: transparent url('../images/write-mp-rollover.png') no-repeat;
	color: #93113e !important;
}

.cols-2-elecBtn2 {
    font-family: 'Raleway', 'Open Sans', sans-serif !important;
    font-size: 14px;
	font-weight: bold;
	background: transparent url('../images/meet-mp-inactive.png') no-repeat;
    width: 446px;
    float: left;
    color: #fff;
    height: 70px;
    line-height: 20px;
    display: inline;
	border:0;
	margin: 3px 0px;
    float: left;
    color: #fff;
    height: 50px;
    line-height: 52px;
    display: inline;
}
.cols-2-elecBtn2:hover {
	background: transparent url('../images/meet-mp-rollover.png') no-repeat;
	color: #93113e !important;
}

.cols-2-elecBtn3 {
    font-family: 'Raleway', 'Open Sans', sans-serif !important;
    font-size: 14px;
	font-weight: bold;
	background: transparent url('../images/prayers-inactive.png') no-repeat;
    width: 446px;
    float: left;
    color: #fff;
    height: 70px;
    line-height: 20px;
    display: inline;
	border:0;
	margin: 3px 0px;
    float: left;
    color: #fff;
    height: 50px;
    line-height: 52px;
    display: inline;
}

.cols-2-elecBtn3:hover {
	background: transparent url('../images/prayers-rollover.png') no-repeat;
	color: #93113e !important;
}

.cols-2-elecMaroon446 {
    font-family: 'Raleway', 'Open Sans', sans-serif !important;
    font-size: 14px;
	font-weight: bold;
	background: transparent url('../images/maroon-446.png') no-repeat;
    width: 448px;
    float: left;
    color: #fff;
    height: 78px;
    line-height: 20px;
    display: inline;
	border:0;
	margin: 3px 0px;
    float: left;
    color: #fff;
    line-height: 52px;
    display: inline;
}

.cols-2-elecMaroon446:hover {
	background: transparent url('../images/maroon-446-rollover.png') no-repeat;
	color: #93113e !important;
}



.cols-2-elec li a{
	border:1px solid #ececec;    
	padding: 10px;
}



.parent_758 blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px 0.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}

.parent_758 blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
.parent_758 blockquote:after {
  color: #ccc;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
  
.parent_758 blockquote p {
  display: inline;
  font-family: 'Raleway', 'Open Sans', sans-serif !important;
  color: #93113e;
  font-size: 24px;
  font-weight: 300; 
  line-height:1.375em;
}


.parent_758  h6 {
  display: inline;
  font-family: 'Raleway', 'Open Sans', sans-serif !important;
  color: #93113e;
  font-size: 12px;
  font-weight: 300; 
  float: right;
  font-style: italic;
  margin-right: 10px;
}


/* 2&3 col */

.cols-2-uj {
  width: 49%;
  float: left;
  margin:0px;
  height: 300px;
}


.cols-2-uj:last-child {
    padding-left: 2% !important;
}


.cols-3-uj {
  width: 32%;
  float: left;
  margin:0px;
  height: 300px;
}


.cols-3-uj:nth-child(2) {
    padding: 0 2% !important;
}


.uj-red-btn {
    font-size: 18px;
	font-weight: bold;
	background: #ed1c24;
    width: 100%;
    float: left;
    color: #fff;
    height: 78px;
    line-height: 20px;
    display: inline;
	border:0;
	margin: 3px 0px;
    float: left;
    line-height: 52px;
    display: inline;
}

.uj-red-btn:hover {
	background: #cc0000;
    -webkit-transition: all 0.9s ease 0s;
    -moz-transition: all 0.9s ease 0s;
    -o-transition: all 0.9s ease 0s;
    transition: all 0.9s ease 0s;
    z-index: 99;
}
